<!--
/*
 *  Copyright 2012 by Texas Instruments Incorporated .
 *  
 */
-->

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html><head><title></title>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<link rel="stylesheet" type="text/css" href="search.css"/>
<script type="text/javascript" src="search.js"></script>
</head>
<body class="SRPage">
<div id="SRIndex">
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRResult" id="SR_channel">
 <div class="SREntry">
  <a id="Item0" onkeydown="return searchResults.Nav(event,0)" onkeypress="return searchResults.Nav(event,0)" onkeyup="return searchResults.Nav(event,0)" class="SRSymbol" href="../union_s_d_m_a__request_dma_params.html#aa4d46ae06b0f849aaf2b8851d0e378ce" target="_parent">channel</a>
  <span class="SRScope">SDMA_requestDmaParams</span>
 </div>
</div>
<div class="SRResult" id="SR_channum">
 <div class="SREntry">
  <a id="Item1" onkeydown="return searchResults.Nav(event,1)" onkeypress="return searchResults.Nav(event,1)" onkeyup="return searchResults.Nav(event,1)" class="SRSymbol" href="../struct_s_d_m_a___channel_descriptor.html#abab29286c016a08f4dc24177eb239ab4" target="_parent">chanNum</a>
  <span class="SRScope">SDMA_ChannelDescriptor</span>
 </div>
</div>
<div class="SRResult" id="SR_checkpending">
 <div class="SREntry">
  <a id="Item2" onkeydown="return searchResults.Nav(event,2)" onkeypress="return searchResults.Nav(event,2)" onkeyup="return searchResults.Nav(event,2)" class="SRSymbol" href="../struct_s_d_m_a__transfer_state.html#ad2bc3d249d4d59e78dde3f08c2fff709" target="_parent">checkPending</a>
  <span class="SRScope">SDMA_transferState</span>
 </div>
</div>
<div class="SRResult" id="SR_cmem_5fdefaultparams">
 <div class="SREntry">
  <a id="Item3" onkeydown="return searchResults.Nav(event,3)" onkeypress="return searchResults.Nav(event,3)" onkeyup="return searchResults.Nav(event,3)" class="SRSymbol" href="../group__ti__sdo__linuxutils__cmem___c_m_e_m.html#ga02f27b513787b9581ebd67ff62827904" target="_parent">CMEM_DEFAULTPARAMS</a>
  <span class="SRScope">cmem.h</span>
 </div>
</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
<script type="text/javascript"><!--
document.getElementById("Loading").style.display="none";
document.getElementById("NoMatches").style.display="none";
var searchResults = new SearchResults("searchResults");
searchResults.Search();
--></script>
</div>
</body>
</html>
<!--
/*
 * @(#) linuxutils_3_23_00_01; 1, 0, 0,1; 5-30-2012 11:51:35; /db/atree/library/trees/linuxutils/linuxutils-l01/src/ xlibrary

 */
-->

